{
    "net.blay09.mods.farmingforblockheads.client.gui.screen.MarketScreen": {
        "ignore": true,
        "playerSideOnly": true,
        "buttonHints": {
            "SORT": {
                "horizontalOffset": -40,
                "bottom": -50
            },
            "SORT_COLUMNS": {
                "horizontalOffset": -28,
                "bottom": -64
            },
            "SORT_ROWS": {
                "horizontalOffset": -16,
                "bottom": -78
            },
            "SHOW_EDITOR": {
                "horizontalOffset": -6,
                "top": 29
            },
            "SETTINGS": {
                "horizontalOffset": 11,
                "top": 14
            }
        }
    }
}